Potrzebne zainstalowane komponenty do bezproblemowego grania
#31

(01-11-2020, 12:29)Terieont napisał(a):  
(01-11-2020, 12:10)Nuxemo napisał(a):  
(01-11-2020, 12:06)Terieont napisał(a):  
(01-11-2020, 12:02)Nuxemo napisał(a):  
(01-11-2020, 11:53)Terieont napisał(a):  Cześć mam problem z zainstalowaniem system packa i player kita do gothic1. Podczas próby instalacji przy wybraniu folderu mam zaznaczoną opcje na szaro. (pierw próbowałem instalować na wersji steamowej potem na wersji z płyty). Dodam że nigdy wcześniej nie miałem takiego problemu dopiero dzisiaj kiedy po raz pierwszy zainstalowałem Gothica przez steama się pojawił
Prawdopodobnie pierwszego instalujesz system packa. Do g1 najpierw player kit do folderu gothic, pozniej systempack pamietaj o zaznaczeniu opcji instalacja w wersji polskiej.
Tak właśnie robię i nie działa mój znajomy ma aktualnie ten sam problem
Coś nie tak może z player kitem, sciagnij jakiegos innego, ale do wersji 1.08k. Uruchom też programy jako admin.

Udało się restart kompa i ściągnięcie z innego linku pomogło!
Chciałem zgłosić ten sam problem tylko z G2NK, zainstalowałem najpierw fixa, potem playerkita, ale systempacka mi już nie wyświetla. Dodam jeszcze że system pack z jakim pobrałem goticza jest g2notr-1.6, a stąd wziąłem g2classic 1.8
#32

Pobrałeś system packa do gothica 2 bez nocy kruka, ściągnij system pack który w nazwie zamiast classic ma 'NOTR'
#33

Czy mdk należy instalować do gothic'a 2 czy nie jest to wymagane ? Czy zaistalowanie mdk może pomóc aby uniknąć problemów w grze ?
Dzięki za info,
#34

Generalnie mdk nie jest obowiązkowy, choć autorzy niektórych modów zalecają instalację. Mi osobiście zdarzyło się, że bez mdk jakiś mod nie działał, a po wgraniu go śmigało wszystko bez problemu. Także podsumowując - raczej opcjonalny, ale jeżeli jakiś mod nie chce działać, można spróbować to wgrać.
#35

(23-01-2021, 00:34)SewerynV napisał(a):  Czy mdk należy instalować do gothic'a 2 czy nie jest to wymagane ? Czy zaistalowanie mdk może pomóc aby uniknąć problemów w grze ?
Dzięki za info,
To mit, nie jest on wymagany.
#36

Do głównego wątku został dodany DX11 autorstwa Polaka o nicku SaiyansKing, którego serdecznie polecamy (póki co chyba najlepszy). Działa zarówno do pierwszej, jak i do drugiej części. Dla mnie najważniejszą rzeczą jest to, że duchy w końcu wyglądają jak duchy.



[Obrazek: VEm4jn5.jpg]

Ponoć na tej wersji działają nawet Cienie Przeszłości, ale tego nie sprawdzałem.

[Obrazek: 0QmlPoM.png][Obrazek: cwPQuLN.png][Obrazek: pbqk32C.png]
#37

W najnowszej wersji (dev27) dodano też usprawnienia dla Gothic 1, dzięki czemu więcej modyfikacji do tej części może być grywalnych z DX11. Przykładowo modyfikacja Orcades uruchomiła się na DX11, ale nie wyświetlała kilku istotnych elementów gameplayowych, przez co nie było to zbyt grywalne. Teraz nie ma już takich problemów. Jakby ktoś pamiętał, które modyfikacje odradzały instalowanie DX11 z powodu różnych problemów, to może pisać. Twórca postara się zrobić DX tak, żeby dało się korzystać z niego grając w każdą modyfikację.

PS. No i w poprzedniej wersji zrobiono multiplatformowość, przez co jeden DX pasuje do każdej części.
#38

Wątek leci do archiwum, ponieważ był już w pewnych kwestiach przestarzały. Aktualne informacje znajdziecie tutaj: Klik

[Obrazek: 0QmlPoM.png][Obrazek: cwPQuLN.png][Obrazek: pbqk32C.png]


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości